Subject: [lojban] Re: Le petit prince - III

From: Jordan DeLong <[email-masked]>
Date: Fri, 27 Sep 2002 01:12:46 -0500

On Fri, Sep 27, 2002 at 01:03:49AM -0500, Jordan DeLong wrote:
> On Thu, Sep 26, 2002 at 03:43:48PM +0000, Jorge Llambias wrote:
> > la djorden cusku di'e
[...]
> > > > ni'o do se xanri le nu tai makau mi kucli gau le xadba selsku
> > > > pe lei drata terdi i mi troci le nu djuno lo se jmina
> > >
> > > tosa'a na jimpe tu'a lo'u makau le'u
> > 
> > i seni'ibo zo'o do ba'e na se xanri le nu tai makau le cusku cu
> > kucli i mi smadi le du'u le cusku cu kucli tai tu'a lo mutce
> 
> .i .ua .i zo nu pu jai cfipu .i pau do na cusku zo du'u mu'i ma

sa .i pau do cusku na'ebo zo du'u mu'i ma

to .i le drata jufra cu mutce xlali ni'i leza'i simsa preti ledu'u
makau na mukti toi

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku